.hp-banner .wrap {
    background-color: #1f2944;
    background-size: 1800px auto;
    padding: 100px 0;
    /*height: 790px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.hp-banner .wrap .banner-slide{
	position: absolute;
	content: "";
	width: 55%;
	height: 100%;
	/*height: 900px;*/
	top: 0;
	left: 50%;
	
}

.hp-banner .wrap .banner-slide:before{
	position: absolute;
	content: "";
	width: 150px;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(90deg,rgba(31, 41, 68, 1) 0%, rgba(3, 88, 165, 0) 100%);
	z-index: 5;
}

.hp-banner .wrap .banner-slide .swiper-slide{
	/*border-radius: 420px 0 0 420px;*/
}

.hp-banner .wrap .banner-slide .swiper-slide.one{
	background: url(img/banner-3.jpg);
	background-size: cover;
	background-position: center;
}

.hp-banner .wrap .banner-slide .swiper-slide.two{
	background: url(img/banner-2.jpg);
	background-size: cover;
	background-position: center;
}

.hp-banner .wrap .banner-slide .swiper-slide.three{
	background: url(img/banner-1.jpg);
	background-size: cover;
	background-position: center;
}

.hp-banner .inner{
	width: 45%;
	/*box-sizing: border-box;*/
	padding: 0 100px;
	
	position: relative;
	z-index: 2;
}

.hp-banner h1{
	color:#fff;
	font-size:80px;
	line-height: 1em;
	margin:0 0 30px;
	text-align: center;
	max-width: 550px;
}

.cycle-text {
            display: block;
            opacity: 1;
            transition: opacity 0.4s ease-in-out; /* Controls fade speed */
        }

        /* Class used by JavaScript to trigger the fade out */
        .fade-out {
            opacity: 0;
        }


.hp-banner p{
	max-width: 550px;
	font-family: natom-pro-title, sans-serif;
	font-weight: 500;
	border-top: 2px solid #f26a47;
	border-bottom: 2px solid #f26a47;
	padding: 20px 0;
	box-sizing: border-box;
	color:#fff;
	font-size:45px;
	text-align: center;
	line-height:1.3em;
	text-transform: uppercase;
	margin: 0;
}

.hp-banner p span{
/*	color: #a7cde9;
	font-weight: 700;*/
	display: block;
}


.hp-ctas .wrap{
	display: block;
	padding: 40px;
	box-sizing: border-box;
	text-decoration: none;
	color: #fff;
	background: #f26a47;
	border-radius: 2em;
	text-align:center;
}


.hp-ctas h3{
		color: #fff;
	font-size:35px;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}



.hp-ctas img{
	display:block;
	margin:0 auto 20px;
	width:100px;
}

.hp-about{
	position: relative;
	overflow: hidden;
	background-color: #a7cde9;
	background: linear-gradient(90deg,rgba(31, 41, 68, 1) 40%, rgba(0, 174, 239, 1) 40%);
	padding: 80px 100px;
}



.hp-about .wrap{
	display: flex;
	flex-wrap: wrap;
	max-width: 1600px;
	margin: 0 auto;
}

.hp-about .wrap .left{

	color: #fff;
	width: 40%;

	padding: 0 50px 0 0;
		box-sizing: border-box;
}

.hp-about .wrap .left h2{
	line-height: 1.5em;
	margin: 0;
}

.hp-about .wrap .right{
	color: #fff;
	width: 60%;
	padding: 0 0 0 50px;
	box-sizing: border-box;
}

.hp-about .wrap .right h2{
	color: #fff;
	font-size: 34px;
	font-weight: 800;
	margin: 0 0 20px;
}

.hp-about .wrap .right ul {
	margin: 0;
	list-style: none;
	padding-left: 30px;
}

.hp-about .wrap .right ul li{
	font-size: 24px;
	margin: 0 0 15px;
	position: relative;
}

.hp-about .wrap .right ul li:before{
	position: absolute;
	content: '';
	width: 25px;
	height: 23px;
	background: url(img/custom-bullet-w.png);
	background-size: 100%;
	left: -30px;
	top: 3px
}


.hp-money{
	padding: 50px 100px;

}

.hp-money h2{
	font-size: 30px;
	line-height: 1.3em;
	color: #f26a47;
	font-weight: 500;
	text-align: center;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}

.hp-lower{padding: 50px 100px;}

.hp-lower .wrap{
	display: flex;
	flex-wrap: wrap;
	background: #a7cde9;
	border-radius: 2rem;
	overflow: hidden;
	max-width: 1400px;
	margin: 0 auto;
}

.hp-lower .wrap .image{
	width: 50%;
	background: url(img/donate.jpg);
	background-size: cover;
	position: relative;
}

.hp-lower .wrap .image:before{
	position: absolute;
	content: "";
	background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(167, 205, 233, 1) 100%);
	width: 25%;
	height: 100%;
	right: 0;
	bottom: 0;
}

.hp-lower .wrap .text{
	width: 50%;
	box-sizing: border-box;
	padding: 50px 50px 50px 30px;
}





.news-chunk{
	color:unset;
	text-decoration: none;
}
.news-chunk .title{
	font-size:28px;
}

